Reporter Server cannot be upgraded to 4.0.16 with non-root users

Document ID : KB000086683
Last Modified Date : 14/04/2018
Show Technical Document Details
Issue:
Error Message :
Partial installation log:Upgrade the instance REP4 installed in /orsyp/Reporter/REP4 (y/n) [n] : y
#-------------------------------------------------- ERROR:-----> You have to be owner of reporter directory to use this procedure (admin of instance is univa).#--------------------------------------------------
Patch level detected:Reporter 4.0.00
Product Version: Dollar.Universe 6.0.0

Description :The upgrade of Reporter server to version 4.0.16 does not work with non-root user.
Environment:
OS: All
OS Version: All
Cause:
Cause type:
Defect
Root Cause: Reporter server version lower than v4.0.16 does not support installation with non-root user.
Resolution:
If you wish to install Reporter v4.0.16 with non-root user, use the installation procedure and not the upgrade one.

Fix Status: No Fix

Additional Information:
Workaround :
N/A